bridge.get_trending_topics
Purpose
Return top trending topics across pending posts (a mix of communities and tags).
Parameters: limit:int (optional, defaults to 10, max 25); observer:string (optional, not yet used)
Parameters
PARAMETERS
json
{
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.get_trending_topics",
"params": {
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
[
"hive-108451",
"SteemitCryptoAcademy"
],
[
"hive-172186",
"Newcomers' Community"
]
]